<!-- This Jinja2 template retrieves the layout from layout.html -->
{% extends 'layout.html' %}

<!-- This fills in the 'block body' section of layout.html -->
{% block body %}

    <h1>This is ugly. I know! (Don't worry.)</h1>
    <p>At the moment I'm completely focused on functionality. I'll focus on design later.</p>

    <h3>To do:</h3>
    <ul>
        <li>list is <a href="https://tinyurl.com/qkpw5vb" target="_blank">here</a></li>
    </ul>

    <img src="https://i.imgur.com/3dYJrkab.jpg" title="source: imgur.com" />
    

{% endblock %}